/* Class = "NSTextFieldCell"; title = "Exporting Comic"; ObjectID = "98"; */
"Exporting Comic" = "Exportando cómic";

/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "99"; */
"Page:" = "Página:";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "100"; */
"of" = "de";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "101"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "102"; */
"10" = "10";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "103"; */
"Cancel" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Pages:"; ObjectID = "120"; */
"Pages:" = "Páginas:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "121"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "From:"; ObjectID = "122"; */
"From:" = "De:";

/* Class = "NSButtonCell"; title = "All"; ObjectID = "123"; */
"All" = "Todo";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "124"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "126"; */
"to" = "a";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "127"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "138"; */
"Name:" = "Nombre:";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "140"; */
"Export" = "Exportar";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "142"; */
"Cancel" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Visibility:"; ObjectID = "154"; */
"Visibility:" = "Visibilidad:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "157"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Everyone"; ObjectID = "158"; */
"Everyone" = "Todo el mundo";

/* Class = "NSMenuItem"; title = "Friends of friends"; ObjectID = "159"; */
"Friends of friends" = "Amigos de amigos";

/* Class = "NSMenuItem"; title = "Friends"; ObjectID = "160"; */
"Friends" = "Amigos";

/* Class = "NSMenuItem"; title = "Self"; ObjectID = "161"; */
"Self" = "Yo";

/* Class = "NSTextFieldCell"; title = "Use the web browser window (which should have just appeared) to authorize Comic Life to post to your Facebook account. "; ObjectID = "175"; */
"Use the web browser window (which should have just appeared) to authorize Comic Life to post to your Facebook account. " = "Utilice la ventana del navegador web (que debe haber aparecido ahora) para autorizar a Comic Life a colgar material en su cuenta de Facebook. ";
